@charset "utf-8";



.table-entry td {
	padding-left: 50px;
	padding-right: 50px;
	text-align: center;
}



.table-menu td {
	padding-left: 30px;
}
.table-menu td:first-child {
	padding-left: 0;
}
.table-menu a {
	display: block;
}
.table-menu a .title {
	display: block;
	position: relative;
	height: 100%;
	padding-top: 10px;
	padding-left: 91px;
	line-height: 36px;
}
.table-menu a .title img {
	position: absolute;
	bottom: 0px;
	left: 10px;
}
.table-menu tr table {
	margin-top: 47px;
	margin-left: auto;
	margin-right: auto;
}
.table-menu tr:first-child table {
	margin-top: 0;
}



.table_application {
	width: 100%;
}

.table_application td {
	background-color: #f2f4f4;
	text-align: center;
}

.table_application img {
	margin-right: 17px;
	vertical-align: middle;
}

.table_application a {
	display: inline-block;
	position: relative;
	top: 15px;
	padding: 14px 80px 0 94px;
	height: 64px;
	border: 5px solid white;
	background-color: #2a5e98;
	color: #f6f4f4;
	font-size: 18px;
	text-transform: uppercase;
}



@media (min-width: 768px) and (max-width: 1169px) {

.table-entry td {
	padding-left: 25px;
	padding-right: 25px;
}


.table-menu td {
	padding-left: 15px;
}
.table-menu a > img {
	max-width: 100%;
	height: auto;
}
.table-menu a .title {
	padding-left: 30%;
	font-size: 18px;
}
.table-menu a .title img {
	width: 25%;
	height: auto;
}
.table-menu tr:last-child table a .title img {
	width: auto;
	max-width: 100%;
}

}



@media (min-width: 0px) and (max-width: 767px) {

.table-entry td {
	padding-left: 3%;
	padding-right: 3%;
}


.table_application a {
    padding-left: 10px;
    padding-right: 24px;
	font-size: 14px;
}


.table-menu {
	margin-left: auto;
	margin-right: auto;
	max-width: 370px;
}

.table-menu td {
	padding-left: 0;
}
.table-menu a .title {
	font-size: 18px;
}
.table-menu tr table {
	margin-top: 0;
}

.table-menu tr table td {
	padding-top: 30px;
}
.table-menu tr:first-child table td:first-child {
	padding-top: 0;
}

}